{"type":"biomancy:bio_forging",
"bio_forge_tab":"biomancy:components",
"ingredients":[{"count":2,"item":"trailandtales_delight:cheese_slice"},
{"count":2,"item":"radiation_zone:sewage_cheese"}],
"nutrientsCost":2,
"result":{"item":"alshanex_familiars:plague_trinket"}}